SDMMC(4) | Device Drivers Manual | SDMMC(4)

# NAME

sdmmc — SD bus

# SYNOPSIS

# pxa2x0 specific
sdmmc* at pxamci?
# all architectures
sdmmc* at rtsx?
sdmmc* at sdhc?
sdmmc* at wb?
ld* at sdmmc?

# DESCRIPTION

The sdmmc subsystem provides machine-independent bus support and drivers for SD/MMC devices.
Standard SD/SDHC memory devices will show up as a logical disk, using ld(4).

# SEE ALSO

intro(4), ld(4), rtsx(4), sbt(4), sdhc(4), wb(4)

# HISTORY

The sdmmc driver first appeared in NetBSD 6.0.

# AUTHORS

The sdmmc driver was written by Uwe Stuehler ⟨uwe@openbsd.org⟩ for OpenBSD and ported to NetBSD by NONAKA Kimihiro ⟨nonaka@netbsd.org⟩ and KIYOHARA Takashi ⟨kiyohara@kk.iij4u.or.jp⟩.

March 19, 2014 | NetBSD 8.0